.modelsTable {
  text-align: center;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 50%;
  min-height: 100px;
  margin: auto;
}

.modelsTable td,
.modelsTable th {
  border: 1px solid #ddd;
  padding: 8px;
}

.modelsTable tr:nth-child(even) {
  background-color: #f2f2f2;
}

.modelsTable tr:hover {
  background-color: #ddd;
}

.modelsTable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4caf50;
  color: white;
}